Networks
List network routes
get
/networks/{network_id}/routesView all custom routes configured for a private network. Each route forwards traffic to a specific IP, server, or baremetal.
Autorización
Authorization
Authorization*string
Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.
Parámetros de ruta
network_id*integer
Rango
1 ≤ valueRespuestas
Successful Response
application/json
array<NetworkRouteOut>
id*string
network_id*integer
destination*string
next_hop_type*NextHopType
Valores
"ip""vps""baremetal"next_hop_target*string
resolved_next_hop_ip?string | null
description?string | null
created_at*string
Formato
date-timenat_gateway_uuid?string | null
nat_gateway_name?string | null